Bug 1658001 - Wacom tablet still shown after removal
Summary: Wacom tablet still shown after removal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-control-center
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.2
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-11 01:30 UTC by Peter Hutterer
Modified: 2020-04-28 16:09 UTC (History)
3 users (show)

Fixed In Version: 3.28.2-10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 16:08:59 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1766 0 None None None 2020-04-28 16:09:20 UTC

Description Peter Hutterer 2018-12-11 01:30:10 UTC
Description of problem:

Start a Wayland session, plug in a Wacom tablet.

Open the control center's Wacom panel, unplug the tablet. The tablet doesn't get removed until the user clicks into a different panel and back.

This only affects Wayland, not X.

Version-Release number of selected component (if applicable):
3.28.2-2.el8

Additional info:
Upstream fix is here: https://gitlab.gnome.org/GNOME/gnome-control-center/merge_requests/319

Comment 4 Carlos Garnacho 2019-12-04 16:05:39 UTC
Fixed in 3.28.2-10

Comment 6 Michael Boisvert 2019-12-17 15:48:42 UTC
Verified in a Wayland session using gnome-control-center-3.28.2-15.el8.x86_64.

Comment 8 errata-xmlrpc 2020-04-28 16:08:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1766


Note You need to log in before you can comment on or make changes to this bug.